View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000377aMuleFeature Requestpublic2005-04-18 15:272005-07-15 00:15
ReporterXaignar 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionSVN 
Summary0000377: Exclude downloading/shared files from search results
Descriptionhttp://forum.amule.org/thread.php?threadid=5840&sid= [^]
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships
related to 0000222resolvedXaignar Provide a way to search and filter through returned search results. 

-  Notes
(0001132)
Xaignar (manager)
2005-07-15 00:15

As of revision 4822, it is possible to exclude known files from the results.

- Issue History
Date Modified Username Field Change
2005-04-18 15:27 Xaignar New Issue
2005-04-21 17:05 Xaignar Relationship added related to 0000222
2005-04-21 17:10 Xaignar Status new => assigned
2005-04-21 17:10 Xaignar Assigned To => Xaignar
2005-07-15 00:15 Xaignar Status assigned => resolved
2005-07-15 00:15 Xaignar Fixed in Version => CVS
2005-07-15 00:15 Xaignar Resolution open => fixed
2005-07-15 00:15 Xaignar Note Added: 0001132


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker